IF NOT EXISTS(SELECT 1 FROM xParametros WHERE IdParametro = 'Pis_Cierre_Caja')
BEGIN
	INSERT INTO xParametros (SetDatos, IdParametro, Descripcion, TipoDato, Valor_Integer, NOTA)
	VALUES (1, 'Pis_Cierre_Caja', 'PISTA: Seleccionar caja al vender entradas','INTEGER',1,'')
END
GO
